﻿@font-face {
    font-family: MyriadPro-Cond;
    src: url(../fonts/MyriadProCond.otf), url(../fonts/MyriadPrCond.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
    url(../fonts/MyriadProCond.woff) format('woff'), /* Pretty Modern Browsers */
    url(../fonts/MyriadProCond.ttf) format('truetype'), /* Safari, Android, iOS */
    url(../fonts/MyriadProCond.svg#MyriadPro-Cond) format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: MyriadPro-BoldCond;
    src: url(../fonts/MyriadProBoldCond.otf), url(../fonts/MyriadProBoldCond.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
    url(../fonts/MyriadProBoldCond.woff) format('woff'), /* Pretty Modern Browsers */
    url(../fonts/MyriadProBoldCond.ttf) format('truetype'), /* Safari, Android, iOS */
    url(../fonts/MyriadProBoldCond.svg#MyriadPro-BoldCond) format('svg'); /* Legacy iOS */
}

body {
    background: #ffffff;
    /*background-color:#ECECEC;*/
    /*background-image: url(../EAImages/background.png);*/
    background-repeat: repeat;
    margin: 0px;
    padding: 0px;
    /*font-family: Calibri, Arial, Helvetica, sans-serif;*/
}

#wrapper {
    width: 1000px;
    margin: 0 auto;
}

#wrapperMobile {
    width: 100%;
    margin: 0 auto;
}

.Totales {
    background-image: url(GridView/Img/FondoFooter.gif);
    Color: #000000;
    height: 10px;
    font-size: 12px;
    font-weight: bold;
    border-style: none;
}

.header {
    width: 990px;
    background-repeat: no-repeat;
    padding-top: 0px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 50px;
}

.header_datos {
    padding: 0px 0 0 10px;
    color: #686868;
    font-weight: bold;
    width: 300px;
    float: left;
    font-size: 10px;
    font-family: Calibri, Arial;
    left: 200px;
}

.header_usuario_conectado {
    padding: 0px 0 0 0px;
    color: #686868;
    font-weight: bold;
    font-size: 10px;
    font-family: Calibri, Arial, Helvetica, sans-serif;
}

.logo {
    width: 80px;
    float: left;
    position: relative;
    top: 2px;
    padding: 0 0 0 0;
}

.header_links {
    float: right;
    padding: 2px 10px 0 0;
}

.header_link {
    color: #d40d15;
    font-size: 12px;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.header_link_sesion {
    color: #d40d15;
    font-size: 10px;
    font-family: Calibri, Arial;
    text-decoration: none;
}

.header_link_sesionIpad {
    color: #d40d15;
    font-size: 10px;
    font-family: Calibri, Arial;
    text-decoration: none;
}

a.header_link:hover {
    text-decoration: underline;
}

.menu_header {
    height: 20px;
    border-bottom: 0px #686868 solid;
    background: #686868;
}

.footer span {
    font-size: 12px;
    color: white;
    float: left;
    padding: 5px 10px 0 720px;
}

.footer {
    padding-top: 30px;
    margin-top: 10px;
    width: 100%;
    height: 80px;
}

    .footer > div {
        height: 150px;
        width: 100%;
        color: #5c686d;
        font-size: 12px;
        font-family: Calibri,Arial;
        text-align: left;
        /*border-bottom:solid 1px #E8ECEF;*/
        text-align: justify;
        text-justify: inter-word;
    }

.menu_headerIpad {
    height: 25px;
    border-bottom: 0px #686868 solid;
    background: #686868;
}

    .menu_headerIpad a {
        display: block;
        position: relative;
        height: 25px;
        float: left;
        margin: 1px;
        font-size: 12px;
        text-decoration: none;
    }


        .menu_headerIpad a span {
            text-align: center;
            display: block;
            width: 100%;
            position: absolute;
            text-align: center;
            top: 10%;
            margin-top: 0px;
            cursor: pointer;
        }


.areas1 {
    width: 99.8%;
}

.areas2 {
    width: 49.8%;
}

.areas3 {
    width: 33.2%;
}

.areas4 {
    width: 24.8%;
}

.areas5 {
    width: 19.4%;
}

.areas6 {
    width: 16.4%;
}

.areas7 {
    width: 14%;
}

.menu_header a {
    display: block;
    position: relative;
    height: 19px;
    float: left;
    margin: 1px;
    font-size: 11px;
    text-decoration: none;
}


    .menu_header a span {
        text-align: center;
        display: block;
        width: 100%;
        position: absolute;
        text-align: center;
        top: 10%;
        margin-top: 0px;
        cursor: pointer;
    }

.menu_header_link {
    color: #fff;
    background: #686868;
    margin-top: 0px !important;
}

    .menu_header_link:hover {
        background: #996666 no-repeat;
    }


.menu_header_link_util_hidde {
    visibility: hidden;
    width: 11px !important;
    height: 11px !important;
    background: url(../images/ico_tab_defecto_hover.gif) no-repeat;
    margin-top: -1px !important;
    margin-left: -161px !important;
}

.menu_header_link_util {
    width: 11px !important;
    height: 11px !important;
    background: url(../images/ico_tab_defecto_hover.gif) no-repeat;
    margin-top: -3px !important;
    margin-left: -161px !important;
}

    .menu_header_link_util:hover {
    }

.menu_header_link_selected {
    color: #ffffff;
    height: 22px;
    background: #d40d15;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-left: -1px !important;
}

    .menu_header_link_selected:hover {
        background: #d40d15;
        margin-left: -1px !important;
    }


#menu_right {
    width: 161px;
    height: 1200px;
    float: right;
    background: #eeeeee;
}

#menu_right_inner {
    width: 160px;
    padding: 20px 0 0 0;
    background: #eeeeee;
    float: right;
    /*padding: 0px 0px 0px 0px;*/
}

#menu_left_inner {
    width: 170px;
    background: #eeeeee;
    float: left;
    padding: 20px 0 0 0;
    border-bottom: dotted 1px Gray;
}

#menu_left {
    width: 171px;
    height: 1200px;
    float: left;
    background: #eeeeee;
}

#menu_left_innerIpad {
    width: 219px;
    background: #eeeeee;
    float: left;
    padding: 20px 0 0 0;
    border-bottom: dotted 1px Gray;
}

#menu_leftIpad {
    width: 220px;
    height: 1200px;
    float: left;
    background: #eeeeee;
}

.menu_left_link {
    display: block;
    color: #666;
    border-bottom: 1px dashed #666;
    text-decoration: none;
    font-size: 12px;
    margin: 10px 0px;
    padding: 5px;
}

    .menu_left_link:hover {
        background: #fafafa;
    }

#body {
    float: right;
    background: #fff;
    margin: 0 0 20px 0;
    padding: 0 0 20px 0;
}

#divMenuAreas {
    width: 100%;
    position: relative;
    top: 1px;
    float: left;
    display: block;
}

#divCentralAcciones {
    width: 80%; /*620*/
    /*border:solid 1px #000;*/
    position: relative;
    left: 25px;
    top: 1px;
    float: left;
    display: block;
}


#divCentralIpad {
    width: 670px; /*620*/
    /*margin: 1px 0 0 25px; /*20 0 0 15*/
    position: relative;
    left: 80px;
    top: 1px;
    float: left;
    display: block;
}

#divCentral {
    width: 620px; /*620*/
    /*margin: 1px 0 0 25px; /*20 0 0 15*/
    position: relative;
    left: 30px;
    top: 1px;
    float: left;
    display: block;
}

#content {
    width: 620px; /*620*/
    /*margin: 1px 0 0 25px; /*20 0 0 15*/
    position: relative;
    float: left;
    display: block;
    /*border:solid 1px black;*/
}

#contentAcciones {
    width: 100%; /*620*/
    position: relative;
    /* border:solid 1px #FF0000;*/
    float: left;
    display: block;
    /*border:solid 1px black;*/
}


.cierreMenuIzq {
    font-size: 11px;
    font-family: Calibri, Arial;
    color: black !important;
    font-weight: bold;
    margin: 0 1px 0 0;
    display: block;
    padding-left: 0px;
    float: left;
    padding-top: 5px;
    border-top: dotted 1px Gray;
}

#rutaSup {
    width: 620px; /*620*/
    padding: 10px 0 0 0;
    position: relative;
    height: 25px;
    float: left;
    /*border:solid 1px black;*/
    text-align: left;
}

.labelfooter {
    width: 600px;
    color: #666;
    font-size: 9px;
    padding-top: 37px;
    padding-bottom: 37px;
    float: left;
    text-align: center;
}

.labelfooterAcciones {
    width: 100%;
    color: #666;
    font-size: 9px;
    padding-top: 37px;
    padding-bottom: 37px;
    float: left;
    text-align: center;
}




.menu_right_item {
    display: block;
    padding: 2px 1px 3px 2px;
    margin: 2px;
    background: #d5d5d5;
    border: 1px solid white;
    color: black;
    font-size: 11px;
    font-family: Arial;
    text-decoration: none;
    cursor: default;
}

.menu_right_link {
    display: block;
    position: absolute;
    margin-left: 130px;
    font-size: 11px;
    font-family: Arial;
}

    .menu_right_link img {
        border: 0 none;
        padding: 0 1px 0 0;
    }

.menu_right_label {
    display: block;
    text-align: right;
    font-weight: bold;
    font-size: 11px;
    font-family: Arial;
    padding: 0 21px 0 0;
}

.busqueda_acciones {
    border: 1px solid #999;
    text-align: center;
    font-size: 11px;
    color: #666;
    padding: 5px 0;
}

.busqueda_acciones_titulo {
    border-bottom: 1px solid #999;
    font-size: 12px;
    font-weight: bold;
}

.busqueda_acciones_texto {
}

.busqueda_acciones_telefono {
    color: #b12524;
    font-size: 12px;
    font-weight: bold;
}

.busqueda_acciones_boton {
    font-size: 10px;
    background: #ddd;
    border: 1px solid;
    border-color: #fafafa #999 #999 #fafafa;
}

.input_text {
    font-size: 10px;
    border: 1px solid #666;
}

.encabezado {
    position: relative;
    height: 50px;
    margin-bottom: 20px;
}


    .encabezado:before {
        position: absolute;
        display: block;
        content: '';
        border-top: 4px solid #0B8BA8;
        height: 100%;
        width: 28px;
        right: 97%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        opacity: 0.4;
    }

.titulo::before {
    position: absolute;
    display: block;
    content: '';
    border-top: 3px solid #E8ECEF;
    height: 100%;
    width: 50%;
    left: 3%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    top: 4px;
}


.titulo {
    font-size: 25px !important;
    font-weight: bold !important;
    font-family: MyriadPro-BoldCond, Calibri !important;
    padding-right: 5px !important;
    text-align: left !important;
    width: 100% !important;
    color: #5C6970 !important;
    margin-bottom: 25px !important;
    margin-left: 2px !important;
    text-transform: uppercase;
}



    .titulo > span {
        top: 10px;
        position: absolute;
        left: 3%;
    }

.tituloModal {
    font-size: 14px;
    font-weight: bold;
    font-family: Calibri, Arial;
    padding: 0px 1px;
    width: 520px;
    color: #5c686d;
    border-bottom: 1px solid #5c686d;
}

.logout {
    font-size: 10px;
    text-align: right;
    margin-top: -20px;
    padding: 3px;
}

    .logout a {
        color: #c00;
        font-size: 10px;
        text-decoration: none;
    }

        .logout a:hover {
            text-decoration: underline;
        }

        .logout a img {
            border: 0 none;
        }

.usuario {
    text-align: right;
    font-size: 10px;
    padding: 3px;
}

div.botonera {
    margin: 0 auto;
    text-align: center;
}

table.box {
    margin: 0 auto;
}

.texto {
    font-size: 12px;
}

/*label {
    color: #666;
    font-size: 10px;
}*/

.link_bold {
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    color: #000;
}

    .link_bold:hover {
        text-decoration: underline;
    }

    .link_bold img {
        border: 0 none;
    }

.link_util {
    font-size: 11px;
    color: #666;
    text-decoration: none;
}

    .link_util:hover {
        text-decoration: underline;
    }

div.grilla_ajustable {
    width: 100%;
    height: 200px;
    overflow: auto;
    font-family: Calibri, Arial;
}

table.grilla_ajustable {
    background-image: url(../App_Themes/GridView/Img/FondoTituloTabla.gif);
    background-repeat: no-repeat;
    width: 100%;
    color: Black;
    font-family: Calibri, Arial;
    font-size: 14px;
    padding-top: 4px;
    padding-left: 5px;
    font-weight: bold;
    height: 22px;
    text-align: left;
    border-style: none;
}

    table.grilla_ajustable thead td {
        background-image: url('GridView/Img/FondoFilaTabla.gif');
        background-repeat: no-repeat;
        font-family: Calibri, Arial;
        color: #333333;
        font-size: 11px;
        border-style: none;
    }

.ctitulo {
    background: #ffffff;
    color: #d40d15;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
}

.ctabla {
    background: #ffffff;
    color: #d40d15;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
}

table.grilla_ajustable tbody td {
    font-family: Calibri, Arial;
    font-size: 12px;
    background: #ffffff;
}

table.grilla_ajustable tbody {
    font-family: Calibri, Arial;
    font-size: 12px;
    background: #ffffff;
}

div.grilla_opciones {
    width: 100%;
}

table.grilla_opciones {
    width: 80%;
    background: #ffffff;
    color: #686868;
    text-align: left;
    border: 0;
    vertical-align: top;
}

table.grilla_opciones_titulo {
    width: 90%;
    background: #C6C5C5;
    color: #d40d15;
    font-weight: bold;
    font-size: 12px;
    border: 0;
}

table.grilla_opciones_Subtitulo {
    width: 90%;
    background: white;
    color: #d40d15;
    font-weight: bold;
    font-size: 12px;
}

table.grilla_opciones_blanco {
    width: 100%;
    background: white;
    color: #686868;
    font-weight: normal;
    font-size: 12px;
}

table.grilla_opciones thead td {
    color: #686868;
    text-align: left;
    font-size: 11px;
    border: 1;
}

table.grilla_opciones tbody td {
    font-size: 12px;
    border: 0;
}

.grilla_data {
    background: #f1f1f1;
    font-weight: bold;
}

.grilla_negrita {
    font-weight: bold;
}

table.grilla_opciones_bl thead td {
    background: #eeeeee;
    color: #686868;
    text-align: left;
    font-size: 11px;
}

span.requerido {
    color: #c33;
    font-size: 13px;
    font-weight: bold;
}

.select_list_box {
    width: 200px;
}

.modal-layer {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 100;
    background: url(../images/bg_modal_layer.gif) repeat;
}

.menu_lbl_ruta_navegacion {
    padding-left: 0px;
    margin: 0px;
    color: #323232;
    font-size: 10px;
    font-weight: normal;
}

.contenedorCampos thead td {
    color: #b12524;
    font-size: 7pt;
    font-weight: bold;
    padding-left: 3px;
}

.Borde_segmentado {
    padding-top: 10px;
    border-bottom: 1px dashed #666666;
    padding-bottom: 3px;
}


.contenedorCampos tbody td {
    color: #b12524;
    font-size: 8pt;
    font-family: Calibri, Arial;
    font-weight: normal;
    text-align: left;
    padding-left: 3px;
    padding-bottom: 0px;
}

.contenedorCampos tr td {
    color: #b12524;
    font-size: 8pt;
    font-family: Calibri, Arial;
    font-weight: normal;
    text-align: left;
}

.contenedorCampos {
    color: #b12524;
    font-size: 10pt;
    font-family: Calibri, Arial;
    font-weight: normal;
    text-align: left;
    padding-left: 3px;
    padding-bottom: 0px;
}

.contenedorCamposFondo {
    width: 148px;
    background: #d5d5d5;
    margin: 4px;
    font-size: 8pt;
    font-family: Calibri, Arial;
    padding-bottom: 0px;
    text-align: right;
}

    .contenedorCamposFondo tbody td input {
        width: 70px;
        height: 15px;
        text-align: right;
        color: black;
        background: white;
        padding: 0px 0px 0px 0px;
    }

.contenedorCampos tbody td input {
    width: 80px;
    /*height: 15px;*/
    text-align: right;
    color: black;
    background: #d5d5d5;
    padding: 0px 0px 0px 0px;
}

.contenedorCampos td span {
    width: 140px;
    overflow: hidden;
    text-align: right;
    display: block;
    padding: 0px 0px 0px 0px;
}

.contenedorCampos td a {
    width: 140px;
    overflow: hidden;
    text-align: right;
    font-weight: bold;
    font-size: 11px;
    display: block;
    padding-bottom: 0px;
}

.Label_Footer {
    margin: 0px;
    color: #323232;
    text-align: justify;
    font-size: 9px;
    font-weight: normal;
}

.Label_Fecha {
    display: block;
    text-align: right;
    padding-right: 7px;
    color: #323232;
    font-size: 11px;
    font-family: Arial;
    font-weight: bold;
}

td.label_error {
    color: #d40d15;
    font-weight: bold;
    font-size: 14px;
}

td.listas {
    color: #d40d15;
    font-size: 10px;
    font-weight: bold;
}

td.label {
    color: #666;
    font-size: 11px;
    font-family: Calibri, Arial;
}

.tool_colapsar {
    visibility: hidden;
    width: 14px !important;
    height: 14px !important;
    background: url(../images/ico_colapsar.gif) no-repeat;
}

.tool_descolapsar {
    width: 14px !important;
    height: 14px !important;
    background: url(../images/ico_descolapsar.gif) no-repeat;
}


.banner { /*  Banner por Defecto */
    background: url(../images/banners/bg_banner_mundoFinancieroMob2.gif) no-repeat;
    width: 510px;
    height: 84px;
    margin: 0 auto;
}

.banner_SEG001 {
    background: url(../images/bg_banner_seguros.gif) no-repeat !important;
    width: 510px;
    height: 84px;
    margin: 0 auto;
}


.banner_MMF {
    background: url(../images/bg_banner_mundoFinanciero.gif) no-repeat !important;
    width: 510px;
    height: 84px;
    margin: 0 auto;
}


.banner_IGEN {
    background: url(../images/bg_banner_informacion.gif) no-repeat !important;
    width: 510px;
    height: 84px;
    margin: 0 auto;
}

.banner_INV01 {
    background: url(../images/bg_banner_inversiones.gif) no-repeat !important;
    width: 510px;
    height: 84px;
    margin: 0 auto;
}

.banner_RVIT {
    background: url(../images/bg_banner_rentasVitalicias.gif) no-repeat !important;
    width: 510px;
    height: 84px;
    margin: 0 auto;
}


.banner_ESTACT {
    background: url(../images/bg_banner_estudios.gif) no-repeat !important;
    width: 510px;
    height: 84px;
    margin: 0 auto;
}

.producto {
    background: #ffffff;
    color: #d40d15;
    font-size: 12px;
    text-align: justify;
}

.producto_titulo {
    color: #d40d15;
    font-size: 12px;
    font-weight: bold;
    text-align: justify;
}

.prod_descripcion {
    color: #323232;
    font-family: Calibri, Arial;
    font-size: 12px;
    font-weight: normal;
}

.prod_cuerpo {
    color: #323232;
    font-family: Calibri, Arial;
    font-size: 14px;
    font-weight: normal;
    text-align: justify;
}

.prod_cuerpo_form {
    color: #323232;
    font-family: Calibri, Arial;
    font-size: 12px;
    font-weight: normal;
    text-align: justify;
}

.prod_boton {
    color: #323232;
    font-family: Calibri, Arial;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
}

.Msg_fecha {
    color: #d40d15;
    font-size: 10px;
    font-weight: bold;
    text-align: left;
}

.Msg_titulo {
    color: #d40d15;
    font-size: 12px;
    font-weight: bold;
    text-align: justify;
}

.Msg_cuerpo {
    color: #323232;
    font-size: 12px;
    font-weight: normal;
}

.Msg_link {
    color: #323232;
    font-size: 10px;
    font-weight: normal;
    text-align: center;
}

.EuroLink {
    color: Blue;
}

.Info_navegacion {
    background-image: url('../EAimages/info_navegavilidad.gif');
}

/* Preguntas DPSI */
.nombre_seccion {
    font-size: 1.5em;
    color: #333;
    display: block;
    margin-bottom: 15px;
}

.bloquePregunta {
    padding: 5px;
    margin: 5px;
    font-size: 1em;
    color: #000000;
    width: 95%;
    margin: 0 auto 0 auto;
    clear: both;
}

.datos-personales .nombre_seccion {
    margin-bottom: 0;
}

.datos-personales .bloquePregunta {
    margin-top: 30px;
}

    .datos-personales .bloquePregunta > table {
        margin-top: 15px;
    }

.texto_pregunta {
    font-size: 1em;
    color: #333;
    display: block;
}

.tabla_SitioPublico {
    width: 750px;
    font-family: Calibri, Arial;
}

.td_label_Izqierda {
    padding-left: 10px;
    font-size: 13px;
    color: #666;
    font-family: Calibri, Arial;
    line-height: 150%;
    text-align: left;
}

.td_label {
    padding-left: 10px;
    font-size: 13px;
    color: #666;
    font-family: Calibri, Arial;
    line-height: 150%;
    text-align: justify;
}

.td_label_Derecha {
    padding-left: 10px;
    font-size: 13px;
    color: #666;
    font-family: Calibri, Arial;
    line-height: 150%;
    text-align: right;
}

.td_label_Centro {
    padding-left: 10px;
    font-size: 13px;
    color: #666;
    font-family: Calibri, Arial;
    line-height: 150%;
    text-align: center;
}

.td_label_negrita {
    border-top-width: 0px;
    padding-right: 8px;
    padding-left: 8px;
    font-weight: bold;
    border-left-width: 0px;
    font-size: 12px;
    border-bottom-width: 0px;
    padding-bottom: 8px;
    margin: 0px;
    vertical-align: baseline;
    width: 235px;
    padding-top: 8px;
    font-style: normal;
    font-family: Calibri, Arial;
    border-right-width: 0px;
    color: gray;
    outline-width: 0px;
    outline-style: initial;
    outline-color: initial;
}

.td_Titulo {
    border-top-width: 0px;
    padding-right: 8px;
    padding-left: 8px;
    font-weight: bold;
    border-left-width: 0px;
    font-size: 12px;
    padding-bottom: 8px;
    margin: 0px;
    vertical-align: baseline;
    width: 235px;
    padding-top: 8px;
    font-style: normal;
    font-family: Calibri, Arial;
    border-right-width: 0px;
    background-image: url('../EAimages/tdDesgravamen.png');
    color: gray;
    color: #333333;
    border-bottom-width: 2px;
    border-bottom-color: Black;
    font-weight: bold;
    font-size: 10pt;
}

.td_Dato {
    background-image: url('../EAimages/tdDesgravamenDato.png');
}

.colorTituloGrilla {
    color: #615D64;
}

.classname {
    /*
    MODIFICADO POR AMSOFT el 19-03-2015 por cambios en el skin

  color: #7A6666;
  background: #fff;  
  border: 0px solid #900;
  font-size: 10px;
  text-decoration: underline;
    */
    border: 0px;
    background-color: transparent;
    font-family: Calibri, Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #5C6970;
    /*text-align:center;*/
    line-height: 22px;
    /*text-decoration: underline;*/
    margin: 0;
    padding: 0;
}

    .classname:hover {
        /*
    COMENTADO POR AMSOFT el 19-03-2015 por cambios en el skin

  color: #FFF;
  background: #5D686D;
    cursor: pointer; 
  font-size: 10px;
    */
        cursor: pointer;
    }

.classnamehijos:hover {
    cursor: default;
}

/* Contenedor Documentos */
@media (max-width: 1023px) {
    #divContenedorDocumentos {
        width: 100%;
        margin-bottom: 15px;
        padding-top: 1em;
        overflow-y: hidden;
        overflow-x: scroll;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #DDD;
        -webkit-overflow-scrolling: touch;
    }
}


@media (min-width: 768px) {
    .nav-tabs.nav-justified > li {
        float: none;
    }
}

@media (max-width: 768px) {
    .nav-tabs.nav-justified > li {
        float: left;
        width: 25%;
    }
}

#div_ContDocs_Filtros {
    /*padding-top: 1em;*/
    display: block;
    margin: 0.5em;
    white-space: nowrap;
}

    #div_ContDocs_Filtros > table {
        border-spacing: 10px;
        border-collapse: separate;
    }

#div_datosCliente > table > thead > tr > th {
    font-family: Calibri, Arial;
    font-size: 14px;
    font-weight: bold;
}

#div_datosCliente > table > tbody > tr > td {
    font-family: Calibri, Arial;
    font-size: 13px;
    color: #5c686d;
    font-weight: bold;
}

#div_spinner {
    width: 100%;
}

#img_spinner {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.nav > li > a {
    margin: 0.07em;
}

.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {
    /*font-weight:bold;*/
    color: #6E6E6E;
    font: normal 12px Calibri, Helvetica, sans-serif;
    font-weight: bold;
    background-color: #E9EEF1;
    border: solid 0.1em #ECECEC;
}

.nav > li > a, .nav > li > a:focus {
    /*font-weight:bold;*/
    color: #6E6E6E;
    font: normal 12px Calibri, Helvetica, sans-serif;
    font-weight: bold;
    background-color: #FBFBFB;
    border: solid 0.1em #ECECEC;
}



    .nav > li > a:hover {
        /*font-weight:bold;*/
        color: #6E6E6E;
        font: normal 12px Calibri, Helvetica, sans-serif;
        font-weight: bold;
        /*background-color:#E9EEF1;*/
        background-color: #E9EEF1;
        border: solid 0.1em #ECECEC;
    }

.nav-tabs.nav-justified > .disabled > a, .nav-tabs.nav-justified > .disabled > a:hover, .nav-tabs.nav-justified > .disabled > a:focus {
    /*font-weight:bold;*/
    color: #CECECE;
    font: normal 12px Calibri, Helvetica, sans-serif;
    font-weight: bold;
    background-color: #FBFBFB;
    border: solid 0.1em #ECECEC;
}

.descargar-pdf {
    text-align: center;
}

/* Fin Contenedor Documentos */

/* Forma Pago Colectivos */
.table-condensed > thead > tr > th, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > tbody > tr > td, .table-condensed > tfoot > tr > td {
    padding: 0px;
    border: solid 1px #E2E2E2;
}

.table-condensed > thead > tr > th {
    background-color: #EEEEEE;
    color: #666665;
    font-size: 12px;
    font-weight: normal;
    text-transform: capitalize;
}

.input-sm, .form-horizontal .form-group-sm .form-control {
    height: 2em;
    font-size: 11px;
    width: 98%;
    margin-left: 1%;
}

select.input-sm {
    height: 2.4em;
}

.radio {
    margin-top: 0;
    margin-bottom: 0;
}

.table-formaAnterior {
    font-size: 12px;
}

/*label {
    color: #666665;
    font-family: Calibri, Arial;
    font-size: 12px;
    font-weight: normal;
    text-transform: capitalize;
}*/

/* Fin Forma Pago Colectivos */




/*AMSOFT: Estilos consolidado inversiones */
.trTitle {
    text-indent: 5px;
    font-weight: bold !important;
}

.trSubTitle {
    text-indent: 15px;
}

.trDetail {
    text-indent: 25px;
}

.spanCollapsable {
    margin-right: 10px;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
}

.RightAlign {
    text-align: right;
}

.SinEspacio {
    margin-top: 0px;
    ;
}

/* Menu Social Izquierdo */

.socials_wrapper {
    margin: 0px;
    padding: 0px;
    border: 0px none;
    font-size: 100%;
    vertical-align: baseline;
    line-height: 18px;
}

.socials {
    border: 1px solid transparent;
    position: fixed;
    top: 40%;
    height: auto;
    display: block;
    width: 30px;
    margin: 5px;
    z-index: 99;
}

    .socials a {
        display: block;
        float: none;
        clear: both;
        margin: 0px 0px 5px;
        background-color: #0B8BA8; /*#444;*/
        position: relative;
        height: 30px;
        width: 30px;
        padding: 2px;
        overflow: hidden;
        z-index: 1;
    }

        .socials a:visited, .socials a:link {
            text-decoration: none;
        }

        .socials a:after {
            content: "";
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 0px;
            background-color: rgba(192,13,13,1);
            z-index: -1;
            transition: height 0.3s;
        }

        .socials a:hover:after {
            height: 100%;
        }


    .socials img a {
        border: medium none;
    }

    .socials > ul {
        margin: 0px;
        padding: 0px;
    }

        .socials > ul > li {
            display: block;
            float: left;
            width: 27px;
            height: 100%;
            padding: 0px;
            margin: 0px;
        }

    .socials img {
        width: 26px;
        height: 26px;
        position: relative;
        z-index: 99;
    }

/* Fin Barra Social*/

/* Inicio Barra Menu Seguros */
.div_link_seguros, .div_link_seguros li {
    width: 160px;
}

.links_seguros {
    display: inline-table;
    margin-top: 90px;
}

    .links_seguros li {
        /*margin-left:-50px;*/
        /*position:absolute;*/
    }

    .links_seguros > .cabecera {
        font-family: Calibri, Arial;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        color: #ffffff;
        text-align: center;
        line-height: 22px;
        background-color: #5C6970;
        margin-bottom: 0px;
    }

    .links_seguros > .classDetalle {
        font-family: Calibri, Arial;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: #5C6970;
        text-align: left;
        line-height: 30px;
        background-color: #E8EDF1;
        width: 160px;
        border-bottom: 1px solid #5C6970;
        list-style-type: disc;
        list-style-position: inside;
        padding-left: 10px;
    }

.classDetalle a, .classDetalle a:visited {
    display: block;
    text-decoration: none;
    color: #5C6970;
}

    .classDetalle a:hover {
        display: block;
        text-decoration: none;
        color: #5C6970;
        background-color: #ecf5fe;
    }


/* Estilo Check  */
.squaredThree {
    width: 20px;
    margin: 20px auto;
    position: relative;
}

    .squaredThree label {
        cursor: pointer;
        position: absolute;
        width: 20px;
        height: 20px;
        top: 0;
        border-radius: 4px;
        -webkit-box-shadow: inset 0.5px 1px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(85,102,112,.7);
        -moz-box-shadow: inset 0.5px 1px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(85,102,112,.7);
        box-shadow: inset 0.5px 1px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(85,102,112,.7);
        background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
        background: -o-linear-gradient(top, #222 0%, #45484d 100%);
        background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
        background: linear-gradient(top, #222 0%, #45484d 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
    }

        .squaredThree label:after {
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
            filter: alpha(opacity=0);
            opacity: 0;
            content: '';
            position: absolute;
            width: 20px;
            height: 9px;
            background: transparent;
            top: 1px;
            left: 4px;
            border: 4px solid #A7B941;
            border-top: none;
            border-right: none;
            -webkit-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
        }

        .squaredThree label:hover::after {
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
            filter: alpha(opacity=30);
            opacity: 0.3;
        }

    .squaredThree input[type=checkbox]:checked + label:after {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        opacity: 1;
    }

.textBoxOG {
    height: 22px;
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #666;
    padding: 0px 4px;
}

.subtituloAC {
    font-size: 25px !important;
    font-weight: bold !important;
    font-family: MyriadPro-BoldCond, Calibri !important;
    color: #5C6970 !important;
    text-transform: uppercase;
}

.td1-form {
    width: 130px;
    height: auto;
}

.tr-form {
    width: 325px;
    height: auto;
}

.form-content .fc-left {
    width: 340px;
}

.td2-form {
    width: 190px;
}

.form-content .fc-right {
    width: 340px;
}

.cssEstadoAlerta {
    background: #DEEFF3 url('https://www.euroamerica.cl/euroamerica/eaimages/ui-bg_diagonals-thick_75_f3d8d8_40x40_blue.png') 50% 50% repeat !important;
    border: 1px solid #DEEFF3;
    border-radius: 5px;
}

.ddlCheckBox {
    -webkit-appearance: menulist;
    box-sizing: border-box;
    align-items: center;
    border: 1px solid;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    color: black;
    background-color: white;
    cursor: default;
    float: right;
}


.txtFormularioHCN {
    height: 23px;
    width: 100%;
    margin-bottom: 7px;
    border: 1px solid transparent;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}


.dvContenedor {
    margin: 10px 10px 10px 10px;
    width: 800px;
    /*height: 1200px;*/
}

.dvFormularioHCN {
    margin-left: 0.5%;
    width: 98%;
    height: 48%;
    /*border-right: 1px solid #DDD;*/
    float: left;
}

.dvBannerHCN {
    border-bottom: 1px solid #DDD;
    margin-top: 0.5%;
    width: 98%;
    float: left;
    margin-bottom: 10px;
}

.tblFormularioHCN {
    width: 100%;
    padding: 5px 5px 5px 5px;
    /*border-right: 1px solid #DDD;*/
}

.btnEnviarHCN {
    margin-top: 10px;
    float: right;
    cursor: default;
}

.riTextBox {
    height: 23px;
    width: 100%;
}

.riHover {
    border: 0px solid #8e8e8e !important;
}
/* Fin Barra Menu Seguros */

/* Fin Barra Menu Seguros */


input[disabled] {
    cursor: default;
    background-color: #e5e8ea;
    /*height: 24px;*/
    color: #5c686d;
    border: 1px solid #e5e8ea;
}


/* Control Cuentas Bancarias */

#tblCuentasBancarias td, #tr_cuentasreg td {
    padding-top: 5px;
}

.ButtonClass {
    background-color: #5D686F !important;
    color: #FFFFFF !important;
    border-spacing: 0px !important;
    min-width: 103px !important;
    max-width: 103px !important; /*120-37*/
    border: 0px !important;
    height: 34px !important;
    text-align: center !important;
    padding-right: 37px !important;
}

.ButtonClassAccept {
    background: #5D686F 65px 0px url(../EAscripts/jAlert/images/aceptar.png) no-repeat !important;
    border: 1px solid#5D686F !important;
}

.ButtonClassCancel {
    background: #5D686F 65px 0px url(../EAscripts/jAlert/images/cancelar.png) no-repeat !important;
    border: 1px solid#5D686F !important;
}
/*
.ui-widget-content {
    color: #5c686d;
    font-size: 12px;
    font-family: Calibri, Arial;
}*/

/*.ui-icon,
    .ui-widget-content .ui-icon {
    background: transparent !important;
}

.ui-dialog .ui-dialog-title {
    text-align: center;
}

.ui-dialog .ui-dialog-content {
    padding: 0 !important;
    padding-top: 20px !important;
    margin-bottom: -10px !important;
    overflow: hidden !important;
}

.ui-dialog-titlebar-close {

}
*/
/*.formaPago_view {
    text-transform: lowercase;
}

    .formaPago_view::first-letter {
    text-transform: uppercase;
}*/

/* Fin Control Cuentas Bancarias */

/***********
*   Para la página de Ahorra tu Reembolso
*/

.divPre strong, .divPre i, .divPre i > strong, .divPre span, .divPre a {
    font-weight: 600 !important;
    font-size: 16px !important;
}

.table_ATR_Aceptacion i, .table_ATR_Aceptacion i > strong {
    font-weight: 600 !important;
    font-size: 16px !important;
}

.table_ATR_Aceptacion ul > li {
    list-style: disc inside !important;
}

.table_ATR_Aceptacion img {
    transition: all .2s ease-in-out;
}

    .table_ATR_Aceptacion img:hover {
        transform: scale(3);
    }

.divReembolsos {
    padding-top: 20px !important;
}

.table_ATR_DatosPersonales {
    width: 100%;
}

    .table_ATR_DatosPersonales td {
        padding-bottom: 2px !important;
    }

    .table_ATR_DatosPersonales input, .table_ATR_DatosPersonales select {
        width: 100%;
    }

        .table_ATR_DatosPersonales input[type="radio"] {
            width: inherit;
        }

.table_ATR_Aceptacion {
    width: 100%;
}

    .table_ATR_Aceptacion td {
        padding-top: 5px !important;
        vertical-align: top !important;
    }

    .table_ATR_Aceptacion li {
        margin-top: 3px !important;
    }

/****************************************
    Para la página de Consolidado FFMM
*****************************************/

.table_filtros select {
    width: 100% !important;
}

.table_filtros .BoxGris {
    width: 300px !important;
}

.table_filtros tr > td:first-child, .table_filtros tr > td:last-child, .table_filtros tr > th:first-child, .table_filtros tr > th:last-child {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.table_filtros td:not(:first-child), .table_filtros td:not(:last-child) {
    padding-left: 10px !important;
}

.table_totalesFFMM {
    border-collapse: collapse !important;
    top: 5px;
    position: relative;
}

    .table_totalesFFMM td {
        border: 1px solid #E8ECEF !important;
        height: 28px;
    }

        .table_totalesFFMM td:last-child {
            text-align: right;
            right: 10px !important;
            position: relative;
        }

        .table_totalesFFMM td:first-child {
            text-align: left;
            left: 10px !important;
            position: relative;
        }

    .table_totalesFFMM tr > td, .table_totalesFFMM tr > td span {
        color: #5C6970 !important;
        font-weight: 600;
        font-size: 14px;
    }

    .table_totalesFFMM tr:first-child > td, .table_totalesFFMM tr:first-child > td span {
        color: #5C6970 !important;
        font-weight: 400;
        font-size: 14px;
    }

.consolidadoFFMM .AlternatingRowStyle td, .consolidadoFFMM .RowStyle td {
    padding: 0px !important;
}

.consolidadoFFMM .HeaderStyle th {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.consolidadoFFMM .FooterStyle td {
    height: 33px !important;
    font-weight: 600;
}
/*
    .consolidadoFFMM [id$="_tblTotal"] .FooterStyle td {
    background-color: #8a949b;
    color: #ffffff;
}

.consolidadoFFMM [id$="_tblTotal"] .FooterStyle td span {

    }

.consolidadoFFMM .DataWebControlStyle tr > th:first-child, .consolidadoFFMM .DataWebControlStyle tr > td:first-child {
    padding-left: 15px !important;
}

.consolidadoFFMM .DataWebControlStyle tr > td:last-child, .consolidadoFFMM .DataWebControlStyle tr > th:last-child {
    padding-right: 15px !important;
}

[id$="tblTotalDolar"] {
    border-collapse: collapse !important;
    top: 5px;
    position: relative;
    border: 1px solid #E8ECEF !important;
}

    [id$="tblTotalDolar"] td {
        height: 28px;
        border: none;
        font-weight: 600 !important;
    }

.consolidadoFFMM [id$="_tblTotal"] tr td {
    background-color: #5C6970;
    color: #ffffff;
    height: 33px !important;
    font-weight: 600;
}
*/

/************************************************
    Estilos para los Tabs de página CFI
*************************************************/
.cfi-table {
    border-width: 1px;
    border-color: rgb(197, 197, 197);
    border-image: initial;
    display: block;
    border-width: 0;
    padding: 1em 1.4em;
    background: none;
    border-bottom-right-radius: 0;
    border: 0px !important;
}

.ui-tabs li {
    min-width: 100px;
}
.ui-tabs a {
    min-width: 100px;
}
.ui-tabs .cfi-table {
    padding: 0px !important;
}

    .ui-tabs .cfi-table tr > td:first-child, .ui-tabs .cfi-table tr > td:last-child {
        /*padding-left: 0px !important;
        padding-right: 0px !important;*/
    }

.ui-tabs .ui-tabs-panel {
    top: 10px;
    position: relative;
}

.ui-tabs .cfi-table .tabla-datos-cfi tr > td:first-child, .ui-tabs .cfi-table .tabla-datos-cfi tr > td:last-child {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.ui-tabs .cfi-table .tabla-datos-cfi tr > td:last-child {
    text-align: right !important;

}
.ui-tabs .movimientos-table .tabla-datos-movimientos tr > td:first-child, .ui-tabs .movimientos-table .tabla-datos-movimientos tr > td:last-child {
    padding-left: 15px !important;
    padding-right: 15px !important;

}
.movimientos-table {
    border-width: 1px;
    border-color: rgb(197, 197, 197);
    border-image: initial;
    display: block;
    border-width: 0;
    padding: 1em 1.4em;
    background: none;
    border-bottom-right-radius: 0;
    border: 0px !important;

}




/******
    Ajustes para datables
*/
#ctl00_ContentPlaceHolder1_div_Liquidaciones .dataTables_wrapper {
    top: 10px !important;
}

.h3_tab {
    color: #5c686d !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
}

.table_pendientes {
    border: 0 !important;
    border-bottom: 5px solid #c00d0d !important;
    width: 750px !important;
    padding-top: 20px !important;
}

    .table_pendientes td {
        font-size: 16px !important;
        color: #5c686d !important;
        text-align: justify !important;
        background-color: #E9EEF1;
        padding-left: 10px !important;
        padding-right: 10px !important;
        padding-top: 10px !important;
        padding-bottom: 3px !important;
        height: 50px !important;
    }
